@charset "utf-8"; 
/*-------------------------------------------------
Author :KIM KYE YOUNG 김계영
Last update :2017. 04. 03.
-------------------------------------------------*/

#sitewrapper { position:relative; width:100%; margin:0 auto;  background:url(../images/bg1.gif) top center no-repeat; }
#container { width:736px; margin:0 auto; padding-top:15px; }

#top { position:relative; width:736px; height:20px; background:#333; line-height:20px; }
#top a { font-size:11px; padding-left:10px; color:#fff; }

#mainImg { margin-bottom:5px; height:155px; }

#left { display:inline-block; float:left; width:150px; font-size:12px; margin-right:10px;}
#left .menu {	list-style:none; width:150px;}	
#left .menu li { margin-bottom:4px; }
#left .menu li a, #left .menu li a:visited {text-align:left; height:20px; text-decoration:none; color:#fff; display:block; padding:6px 0 0 10px; background:#204F7D; }	
#left .menu li a:hover {background:#859EC7; color:#333; }

.banner{ width:150px; padding:15px 10px; color:#666; background:#ddd; }
.banner p { font-weight:bold;}
.banner li { padding:5px 0; }


/********** content ***********/
#content { display:inline-block; width:565px; background:url(../images/bg2.gif) repeat-x bottom left; margin-bottom:5px; }
#content h2 { padding-bottom:4px; margin-bottom:5px; border-bottom:1px solid #eee; font-size:17px; color:#204F7D; }

.conarea { padding:5px 0 25px 0; } 
.date { color:#999; font-size:10px; padding-bottom:10px;}

#sponsor { position:relative; width:565px; margin:0 10px; float:right; padding:10px; font-weight:bold; background:url(../images/sponsor.gif) repeat-x; }

table { clear:both; width:100%; border-collapse:collapse; border-top:2px solid #777; padding-top:20px; line-height:18px;}
table th { border:1px solid #ddd; padding:10px; background-color:#f5f5f5; }
table th a, table th a:link { color:#204F7D;}
table td  { border:1px solid #ddd; padding:10px; text-align:left; }